name: FMP

channels:
    - defaults
    - conda-forge

dependencies:
  - python==3.6.5
  - numpy==1.13.3
  - scipy==1.0.0
  - matplotlib==2.0.2
  - ipython==6.2.1
  - jupyter==1.0.0
  - pandas==0.22.0
  - cython==0.28.2
  - scikit-learn==0.19.1
  - ffmpeg==2.8.6
  - librosa==0.6.0
  - nbconvert==5.4.0
  - pip:
    - mir-eval==0.4
    - pysoundfile==0.9.0.post1
    - nbstripout==0.3.3
    - pretty_midi==0.2.8
